name = "Questbind"
filename = "Questbind-0.2.2.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/sY1KXxm2/versions/8jKwXpcQ/Questbind-0.2.2.jar"
hash-format = "sha1"
hash = "cdcfd97fb28d4ab3a9c49f087f17bd5a019ae906"

[update]
[update.modrinth]
mod-id = "sY1KXxm2"
version = "8jKwXpcQ"
